pipeline:
  substitutions:
    subProject: ''
    exclusions: ''
  pipelineJobs:
    trufflehog:
      composeFile: docker/pipeline-jobs/docker-compose-trufflehog.yml
    dockerfile-lint:
      composeFile: docker/pipeline-jobs/docker-compose-dockerfile-lint.yml

getLocalDevDirs:
  - from: root
    to: /
  - from: config
    to: config
  - from: scripts/trufflehog
    to: scripts/trufflehog
  - from: scripts/dockerfile-lint
    to: scripts/dockerfile-lint

getLocalDevFiles:
  - from: scripts/setup.sh
    to: scripts/setup.sh